.navbar-toggler {
    margin-top: -23px;
}

.mob-show {
    display: none;
}

.mob-hidden {
    display: block;
}

@media (max-width: 992px) {
    .navbar-toggler{
        margin-top: 0;
    }
    .video-icon img {
        width: 30px;
        height: 30px;
    }

    .sharon-title {
        font-size: 19px;
    }

    .mob-show {
        display: block;
    }

    .mob-hidden {
        display: none;
    }

    .line-red {
        width: 100%;
        height: 5px;
        background-color:  #BE1E2D;
    }

    .block_name {
        max-width: 220px;
    }
}


.sharon-search-form label {
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 2px;
}

.sharon-search-form .select2-container--default .select2-selection--single .select2-selection__rendered {
}

.sharon-search-form .select2-container .select2-selection--single {

}

.select2-container--default .select2-selection--multiple {
    border-radius: unset;
    margin-bottom: 25px;
    padding: 10px 5px;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 0;
    height: 20px;
    vertical-align: baseline;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #aaaaaa 1px;
}

.select2-container {
    width: 100% !important;
}

.wpcf7-text {
    height: 57px !important;
    border: none !important;
    border-radius: 0 !important;
    direction: rtl;
}

.wpcf7-textarea {
    resize: none !important;
    border: none !important;
    border-radius: 0 !important;
    direction: rtl;
}

.wpcf7-textarea::placeholder,
.wpcf7-text::placeholder {
    text-align: center;

}

.wpcf7-submit {
    background-color: white !important;
    border-radius: 0 !important;
    border: none !important;
    height: 57px !important;
}

.wpcf7-submit:hover {
    color: #dadada !important;
}

input[type="file"] {
    display: none;
}

.custom-file-upload {
    display: inline-block;

    cursor: pointer;
    color: #495057;
    background-color: white;
    text-align: center;
}

div.wpcf7 input[type="file"] {
    display: none;
}

.wpcf7 .wpcf7-form label {
    width: 100%;
    height: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact__page {
    background-color: #DADADA;
    padding: 54px 50px 88px;
}

@media (max-width: 768px) {
    .contact__page {
        padding: 20px;
    }

    .page-template-tpl-contact .sidebar {
        display: none;
    }

    .page-template-tpl-contact .page__404-img {
        width: 80%;
    }
}

.container__404 {
    max-width: 700px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.page__404-title {
    position: relative;
}

.page__404-title::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    background-color: #BE1622;
    height: 4px;
    width: 100%;
}

.page__404-title::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    background-color: #BE1622;
    height: 4px;
    width: 100%;

}

.page_404 {
    background-color: #DADADA;
    padding: 77px 0 87px;
}

.page_404 .input-group-text {
    background-color: #be1622;
    border: none;
    border-radius: 0;
    height: 50px;
    width: 50px;
    padding: 10px;
}

.page_404 .form-control {
    height: 50px;
    border: 1px solid  #BE1E2D;
    border-radius: 0;
    direction: rtl;
}

.circle-sharon {
    position: relative;
}

.circle-sharon::before {
    position: absolute;
    content: "";
    left: 20px;
    width: 10px;
    height: 10px;
    background-color: white;
    border-radius: 50%;
    top: 50%;
    transform: translate(20%, -50%);
}

.circle-sharon::after {
    position: absolute;
    content: "";
    right: 20px;
    width: 10px;
    height: 10px;
    background-color: white;
    border-radius: 50%;
    top: 50%;
    transform: translate(20%, -50%);
}

.grecaptcha-badge {
    visibility: hidden;
!important;
}

.logo__sharon {
    vertical-align: bottom;
    padding-right: 22px;
    position: relative;
    line-height: 19px;
    font-size: 16px;
    font-weight: bold;
}

.logo__sharon::before {
    position: absolute;
    content: "";
    top: -22px;
    width: 1px;
    height: 42px;
    background-color: white;
    left: 0;
    transform: rotate(15deg);
    right: 7px;
}
@media(max-width:374px){
    .logo__sharon{
        padding-right: 17px;
        line-height: 16px;
        font-size: 12px;
    }

    .logo__sharon::before {
        top: -17px;
        height: 33px;
        right: 5px;
    }

    .logo_before img{
        width: 120px;
    }
}
.sharon__text-mobile {
    display: none;
}
@media (min-width: 375px) {
    .sharon__text-mobile {
        position: absolute;
        left: -90px;
        bottom: 5px;
        font-size: 14px;
        display: inline-block;
    }

    .sharon__mobile {
        position: relative;
    }

    .sharon__text-mobile::before {
        position: absolute;
        content: "";
        right: -12px;
        top: -35px;
        background-color: white;
        width: 2px;
        height: 50px;
        transform: rotate(
                13deg
        );
        bottom: 0;

    }
}
/* ----------------------------------------------------------*/


